/*:::::::::::::::::::::::::::::::::
read me
:::::::::::::::::::::::::::::::::::*/

:root {
  --base_width: 1100px;
  --calc_lr: max(1%, calc((100vw - var(--base_width)) / 2));
  --black: #323232;
  --blue: #276b7b;
  --middleblue: #578c98;
  --rightblue: #a6c2c9;
  --rightrightblue: color-mix(in srgb, var(--rightblue) 15%, #fff 100%);
  --red: #880024;
  --brown: #6a4e43;
  --darkbrown: #3c170d;
  --rightbrown: #cdb573;
  --beige: #f8f4ea;
  --gray: #7d7d7d;
  --rightgray: #f2f2f2;
  --yellow: #fffe7b;
  --moegi: #ffcc00;
}

*,
h1,
h2,
h3,
h4,
h5,
h6 {
  /*px*/
  --min-font: 15;
  --max-font: 16;
  --min-width: 360;
  --max-width: 1400;

  font-size: clamp(
    calc(var(--min-font) * 1px),
    calc(
      (var(--min-font) * 1px) + (var(--max-font) - var(--min-font)) * (100vw - (var(--min-width) * 1px)) /
        (var(--max-width) - var(--min-width))
    ),
    calc(var(--max-font) * 1px)
  );
}

body {
  min-width: 100%;
}

.tablet {
  display: none;
}
@media screen and (max-width: 980px) {
  .tablet {
    display: block;
  }
} /*--END media max-width--*/

/*==================================================
 対safari
==================================================*/
summary {
  display: block; /* Safariでデフォルトの矢印（▶）を消すために必要 */
  position: relative;
  cursor: pointer;
}

/* Safari用のデフォルト矢印消し */
summary::-webkit-details-marker {
  display: none;
}

/* 標準ブラウザ用の矢印消し */
summary::marker {
  content: "";
}

/* タップした時の青いハイライトを消す（iOS用） */
summary {
  -webkit-tap-highlight-color: transparent;
}

/*==================================================
 common
==================================================*/
.tit_A {
  position: relative;
  width: fit-content;
  padding: 0 20px 15px;
  margin-inline: auto;
  margin-bottom: 30px;
  border-bottom: 2px solid var(--blue);
  color: var(--blue);
  text-align: center;
  font-weight: bold;
  --min-font: 20;
  --max-font: 26;
}

.tit_A:after {
  content: "";
  position: absolute;
  top: 100%;
  left: calc(50% - 16px);
  z-index: 2;
  display: block;
  aspect-ratio: 20/17;
  width: 16px;
  height: auto;
  background: url("../images/inheritance/inh_dec08.svg") no-repeat top center / contain;
}

.tit_B {
  position: relative;
  margin: 0 auto 50px;
  color: var(--black);
  text-align: center;
  font-weight: bold;
  --min-font: 23;
  --max-font: 32;
}

.tit_B i {
  display: block;
  margin-bottom: 10px;
  color: var(--blue);
  font-style: normal;
  letter-spacing: 0.1em;
  --min-font: 12;
  --max-font: 14;
}

.tit_B::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  width: 60px;
  height: 4px;
  background: linear-gradient(to right, var(--blue) 50%, var(--red) 50%);
}

.tit_B + p {
  line-height: 1.8;
}

/*==================================================
 sp__fix
==================================================*/
.sp__fix {
  display: none;
}

@media screen and (max-width: 768px) {
  @scope (.sp__fix) {
    :scope {
      position: fixed;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 10;
      display: flex;
      box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.3);
    }

    .module_cta {
      flex: 1;
      margin: 0;
      border-radius: 0;
    }

    .module_cta p {
      padding: 5px 10px;
      --min-font: 12;
    }
    .module_cta span {
      --min-font: 13;
    }

    .tel {
      aspect-ratio: 1/1;
      padding: 10px;
      background: rgb(255, 237, 0);
      background: linear-gradient(45deg, rgba(255, 237, 0, 1) 0%, rgba(167, 198, 53, 1) 100%);
      font-size: 14px;
      display: flex;
      flex-flow: column;
      justify-content: center;
      align-items: center;
      text-align: center;
    }
  } /*--END scope(.sp__fix)--*/
} /*--END media max-width--*/

/*==================================================
 hero
==================================================*/
.inh__hero {
  position: relative;
  padding: 10px 3% 50px;
  background:
    url(../images/inheritance/inh_mv01.webp) no-repeat top -20px right 25%,
    linear-gradient(to bottom, var(--rightblue) 0%, #fff 100%);
  font-weight: bold;
}

@scope (.inh__hero) {
  header {
    display: flex;
    justify-content: space-between;
  }
  header h1 {
    display: flex;
    align-items: center;
    gap: 15px;
    color: var(--blue);
    font-weight: bold;
    --min-font: 18;
    --max-font: 22;
  }

  header h1 strong {
    padding: 5px 1vw;
    border-radius: 3px;
    background: var(--blue);
    color: #fff;
  }

  header a {
    display: flex;
    align-items: center;
    gap: 1vw;
    padding: 10px 25px 10px 15px;
    border-radius: 50px;
    background: var(--red);
    color: #fff;
    --min-font: 14;
    --max-font: 16;
  }

  header a em {
    display: block;
    padding: 1px 15px;
    background: #fff;
    color: var(--red);
    border-radius: 50px;
    font-weight: bold;
    font-size: 1.05em;
  }
} /*--END scope(inh__hero)>header--*/

.hero_inner {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  flex-flow: wrap;
  width: min(95%, 1300px);
  margin: 20px auto;
}

@scope (.hero_content) {
  :scope {
    position: relative;
    z-index: 5;
  }

  .hero_catch {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
  }

  .hero_catch strong {
    background: var(--blue);
    color: #fff;
    padding: 8px 12px;
    position: relative;
    --min-font: 16;
    --max-font: 20;
  }

  .hero_catch span {
    color: #fff;
    text-shadow:
      2px 2px 15px var(--blue),
      -2px -2px 15px var(--blue),
      -2px -2px 15px var(--blue),
      2px 2px 15px var(--blue);
    --min-font: 20;
    --max-font: 32;
  }

  h2 {
    margin-bottom: 40px;
    color: var(--blue);
    font-weight: bold;
    line-height: 1.1;
    text-shadow:
      4px 4px 15px #fff,
      -4px -4px 15px #fff,
      4px -4px 15px #fff,
      -4px 4px 15px #fff,
      0 4px 15px #fff,
      0 -4px 15px #fff,
      4px 0 15px #fff,
      -4px 0 15px #fff;
    --min-font: 38;
    --max-font: 74;
  }

  .hero_flex {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0 0 15px;
  }

  dl {
    display: inline-flex;
    align-items: center;
    background: var(--blue);
    padding: 5px 15px;
  }

  dt {
    background: #fff;
    color: #a32136;
    font-weight: bold;
    padding: 4px 15px;
    --min-font: 15;
    --max-font: 24;
  }

  dd {
    color: #fff;
    font-weight: bold;
    padding: 0 20px;
    letter-spacing: 0.05em;
    --min-font: 18;
    --max-font: 32;
  }

  .hero_flex span {
    font-weight: bold;
    color: #fff;
    text-shadow:
      2px 2px 15px var(--blue),
      -2px -2px 15px var(--blue),
      -2px -2px 15px var(--blue),
      2px 2px 15px var(--blue);
    line-height: 1;
    --min-font: 22;
    --max-font: 38;
  }

  b {
    display: block;
    margin: 0 0 15px;
    --min-font: 22;
    --max-font: 38;
  }

  p {
    font-weight: normal;
  }
} /*--END scope(.hero_content)--*/

/*--チェックリスト--*/
.moudule_hukidasi {
  position: relative;
  display: flex;
  flex-flow: wrap;
  gap: 15px;
  width: fit-content;
  background: #fff;
  border-radius: 8px;
  padding: 20px;
  margin: 0 0 20px;
  line-height: 1;
  font-weight: bold;
}
.moudule_hukidasi:after {
  position: absolute;
  top: 99%;
  left: 10%;
  z-index: 3;
  content: "";
  display: block;
  --hen: 12px;
  background: #fff;
  height: calc(tan(60deg) * var(--hen) / 2);
  width: var(--hen);
  clip-path: polygon(0 0, 100% 0, 50% 100%); /*下*/
}

.moudule_hukidasi li {
  display: flex;
  align-items: center;
  gap: 5px;
  --min-font: 16;
  --max-font: 18;
}
.moudule_hukidasi li:before {
  content: "";
  display: block;
  aspect-ratio: 1/1;
  width: 1.2em;
  height: auto;
  background: url("../images/inheritance/inh_dec07.svg") no-repeat center / contain;
}

/*--ペーパー画像--*/
@scope (.hero_inner) {
  .hero_fig {
    position: absolute;
    top: 3em;
    right: -5%;
    z-index: 1;
  }
} /*--END scope(.hero_inner)--*/

/*--ctaボタン--*/
.module_cta {
  grid-area: cta;
  display: block;
  width: fit-content;
  margin: 30px 0;
  padding: 15px;
  background: var(--red);
  border-radius: 10px;
  border: 10px;
  color: #fff;
  text-align: center;
}
.module_cta em {
  display: block;
  color: var(--moegi);
  text-align: center;
  margin: -5px 0 5px;
  --min-font: 14;
  --max-font: 20;
}

.module_cta p {
  padding: 5px 15px;
  margin: 0 0 10px;
  background: #fff;
  border-radius: 10px;
  color: var(--black);
  font-weight: bold;

  --min-font: 14;
  --max-font: 20;
}
.module_cta p strong {
  color: var(--red);
  font-size: 1em;
}
.module_cta span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5em;
  font-weight: bold;
  --min-font: 16;
  --max-font: 20;
}
.module_cta span:after {
  content: "→";
}

/*--クラウン--*/
.moudule_badge {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 20px;
  margin: 40px auto;
  max-width: var(--base_width);
}

.moudule_badge li {
  width: calc((100% - 40px) / 3);
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--brown);
  text-align: center;
}

.moudule_badge li:before,
.moudule_badge li:after {
  content: "";
  display: block;
  aspect-ratio: 33/81;
  width: 33px;
  height: auto;
  background: url(../images/inheritance/inh_dec01.webp) no-repeat center bottom / contain;
}
.moudule_badge li:after {
  background: url(../images/inheritance/inh_dec02.webp) no-repeat center bottom / contain;
}

.moudule_badge li span {
  flex: 1;
  display: flex;
  flex-flow: column;
  align-items: center;
  gap: 2px;
  color: var(--brown);
  line-height: 2;
}
.moudule_badge li span:before {
  content: "";
  display: block;
  aspect-ratio: 45/35;
  width: 30px;
  height: auto;
  background: url(../images/inheritance/inh_dec03.webp) no-repeat center / contain;
}

.moudule_badge li strong {
  font-weight: bold;
  line-height: 1;
  --min-font: 18;
  --max-font: 24;
}

@media screen and (max-width: 768px) {
  .inh__hero {
    position: relative;
    padding: 10px 3%;
    background-size:
      65% auto,
      100% auto;
    background-position:
      top 32vw right -11vw,
      0 0;
    font-weight: bold;
  }

  @scope (.inh__hero) {
    header a {
      display: none;
    }
  } /*--END scope(inh__hero)>header--*/

  @scope (.hero_content) {
    h2 {
      line-height: 1.3;
      margin-bottom: 15px;
    }

    .hero_flex {
      gap: 10px;
      margin: 0 0 10px;
    }

    dl {
      padding: 5px;
    }

    dt {
      padding: 4px 10px;
    }

    dd {
      padding: 0 10px;
    }
    b {
      margin: 0 0 10px;
    }
    p {
      width: 60%;
    }
  } /*-- END scope(.hero_content)--*/

  /*吹き出しチェック*/
  .moudule_hukidasi {
    gap: 10px;
    padding: 10px;
    margin: 0 0 15px;
  }

  @scope (.hero_inner) {
    :scope {
      width: 100%;
    }
    .hero_fig {
      width: 35%;
      top: auto;
      bottom: -30px;
      right: 0;
    }

    .module_cta {
      display: none;
    }
  } /*--END scope(.hero_inner)--*/

  .module_cta {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
    margin: 15px;
    padding: 10px;
  }

  .module_cta em {
    margin: 0 auto 3px;
  }

  .module_cta p {
    width: 100%;
    padding: 5px;
    margin: 0;
    border-radius: 8px;
    align-self: center;
  }

  /*--クラウン--*/
  .moudule_badge {
    gap: 10px;
  }

  .moudule_badge li {
    width: 80%;
  }
} /*--END media max-width--*/

/*==================================================
 trouble
==================================================*/
.inh__trouble {
  padding-bottom: 50px;
}

@scope (.trouble_content) {
  :scope {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    gap: 40px;
    margin: 50px 0 0;
    padding-left: var(--calc_lr);
  }

  ul {
    flex: 1;
  }

  ul li {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 20px;
    font-weight: bold;
  }

  ul li span {
    --min-font: 16;
    --max-font: 18;
  }
  ul li:before {
    content: "";
    display: block;
    aspect-ratio: 1/1;
    width: 1.2em;
    height: auto;
    background: url("../images/inheritance/inh_dec06.svg") no-repeat center / contain;
  }
  ul li:nth-child(odd) {
    background: var(--rightrightblue);
  }
  ul li strong {
    color: var(--red);
  }

  picture {
    width: min(35%, 515px);
  }

  picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
} /*--END scope(.trouble_content)--*/

@media screen and (max-width: 768px) {
  .inh__trouble {
    padding-bottom: 0;
  }

  @scope (.trouble_content) {
    :scope {
      gap: 0px;
      padding-left: 0;
      margin: 30px 0 0;
    }

    picture {
      width: 100%;
    }
  } /*--scope(.trouble_content)--*/
} /*--END media max-width--*/

/*==================================================
 consult
==================================================*/
@scope (.inh__consult) {
  :scope {
    padding: 1px var(--calc_lr) 0;
    background: linear-gradient(to bottom, transparent 30px, var(--beige) 30px);
    display: grid;
    grid-template-columns: 1fr min(60%, 500px);
    grid-template-rows: 30px auto auto auto;
    grid-template-areas:
      ". pic"
      "p pic"
      "tit pic"
      "cta pic";
    align-items: end;
    text-align: center;
  }

  p {
    grid-area: p;
    align-self: end;
    margin-top: 1.5vw;
    font-weight: bold;
    --min-font: 15;
    --max-font: 20;
  }

  h2 {
    grid-area: tit;
    align-self: end;
    display: block;
    color: var(--brown);
    font-weight: bold;
    --min-font: 24;
    --max-font: 42;
  }

  .module_cta {
    justify-self: center;
    margin-top: 1.5vw;
  }

  picture {
    grid-area: pic;
  }

  picture img {
    display: block;
  }
} /*--END scope(.inh__consult)--*/

@media screen and (max-width: 768px) {
  @scope (.inh__consult) {
    :scope {
      padding: 20px 5%;
      background: var(--beige);
      grid-template-columns: 1fr min(45%, 450px);
      grid-template-rows: auto auto auto;
      grid-template-areas:
        "p p"
        "tit pic"
        "cta cta";
      text-align: left;
    }
    p {
      margin: 0 0 5px;
      text-align: center;
    }
    h2 {
      align-self: center;
    }
    .module_cta {
      width: 100%;
      margin-top: 0;
    }
  } /*--END scope(.inh__consult)--*/
} /*--END media max-width--*/

/*==================================================
 reasons
==================================================*/
.inh__reasons {
  padding: 60px var(--calc_lr);
}

@scope (.reasons_list) {
  :scope {
    display: flex;
    flex-direction: column;
    gap: 30px;
    max-width: var(--base_width);
    margin: 50px auto 0;
  }

  li {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 30px;
    border: 1px solid var(--rightblue);
    counter-increment: number;
  }

  li:nth-of-type(even) {
    flex-direction: row-reverse;
  }

  li picture {
    flex: 0 0 45%;
  }

  li picture img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  li dl {
    flex: 1;
  }

  li dt {
    margin-bottom: 20px;
    font-weight: bold;
    line-height: 1.4;
    color: var(--black);
    --min-font: 16;
    --max-font: 22;
  }

  li dt i {
    display: flex;
    align-items: baseline;
    gap: 8px;
    color: var(--blue);
    margin-bottom: 15px;
    font-style: normal;
    --min-font: 12;
    --max-font: 12;
  }

  li dt i::after {
    content: counter(number, decimal-leading-zero);
    line-height: 1;
    font-size: 2.8em;
  }

  li dd p {
    background-color: var(--beige);
    padding: 15px 20px;
    --min-font: 14;
    --max-font: 16;
  }

  li dd p::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: repeating-linear-gradient(
      transparent,
      transparent 24px,
      rgba(136, 0, 36, 0.08) 24px,
      rgba(136, 0, 36, 0.08) 25px
    );
    z-index: -1;
    pointer-events: none;
  }
} /*--END scope(.reasons_list)--*/

@media screen and (max-width: 768px) {
  .inh__reasons {
    padding: 30px 5%;
  }

  @scope (.reasons_list) {
    :scope {
      display: flex;
      flex-direction: column;
      gap: 15px;
      width: 100%;
      margin: 30px auto 0;
    }
    li,
    li:nth-of-type(even) {
      flex-direction: column;
      padding: 15px;
      gap: 20px;
    }

    li picture {
      flex: 0 0 auto;
      width: 100%;
    }
  } /*--END scope(.reasons_list)--*/
} /*--END media max-width--*/

/*==================================================
 demand
==================================================*/
.inh__demand {
  background: var(--rightrightblue);
  padding: 60px var(--calc_lr) 60px;
}

@scope (.demand_content) {
  :scope {
    display: flex;
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px 3vw;
    margin: 40px auto;
  }

  dl {
    flex: 1;
  }

  dt {
    display: block;
    padding: 8px 15px;
    margin-bottom: 20px;
    background-color: var(--blue);
    color: #fff;
    text-align: center;
    font-weight: bold;
    --min-font: 11;
    --max-font: 16;
  }

  dl:nth-child(2) dt {
    background-color: var(--brown);
  }

  dd img {
    display: block;
    width: auto;
    max-height: 373px;
    margin: 0 auto;
  }
  .t_R {
    width: 100%;
  }
  p {
    --min-font: 10;
    --max-font: 14;
  }
} /*--END scope(.demand_content)--*/

@scope (.demand_box) {
  :scope {
    padding: 40px;
    margin-bottom: 40px;
    background-color: #fff;
    border: 1px solid var(--blue);
    text-align: center;
  }

  h3 {
    margin-bottom: 15px;
    font-weight: bold;
    --min-font: 20;
    --max-font: 28;
  }

  h3 strong {
    color: var(--red);
    font-size: 1em;
  }

  p {
    font-weight: bold;
    line-height: 1.6;
    --min-font: 14;
    --max-font: 16;
  }
  .demond_txt {
    background: var(--blue);
    padding: 20px 15px;
    margin: 30px auto 0;
    color: #fff;
    --min-font: 16;
    --max-font: 26;
  }
} /*--END scope(.demand_box)--*/

@media screen and (max-width: 768px) {
  .inh__demand {
    padding: 30px 5% 30px;
  }

  @scope (.demand_content) {
    :scope {
      margin: 20px auto;
    }
    dl {
      width: 100%;
    }
    dt {
      padding: 5px 0;
    }
  } /*--END scope(.demand_content)--*/

  @scope (.demand_box) {
    :scope {
      padding: 20px 10px;
      margin-bottom: 20px;
    }
    .demond_txt {
      margin: 15px auto 0;
      padding: 15px 10px;
    }
  } /*--scope(.demand_box)--*/
} /*--END media max-width--*/

/*==================================================
 compare
==================================================*/
.inh__compare {
  padding: 60px var(--calc_lr);
}

.compare_content {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 40px;
  margin: 70px auto;
}

@scope (.compare_general) {
  :scope {
    flex: 1;
    padding: 30px 40px;
    border: 1px solid #ccc;
    background-color: #fff;
    text-align: center;
  }

  h3 {
    margin-bottom: 20px;
    font-weight: bold;
    --min-font: 18;
    --max-font: 20;
  }

  h3::before {
    content: "";
    display: block;
    aspect-ratio: 1/1;
    width: 32px;
    height: auto;
    margin: 0 auto 5px;
    background: url(../images/inheritance/inh_dec04.webp) no-repeat center / 27px auto;
  }

  dl {
    margin-bottom: 10px;
    background-color: var(--gray);
    color: #fff;
    padding: 15px;
  }

  dt {
    margin-bottom: 5px;
    --min-font: 15;
    --max-font: 16;
  }

  dd {
    font-weight: bold;
    --min-font: 28;
    --max-font: 32;
  }

  dd span {
    font-size: 0.7em;
  }

  p {
    margin-bottom: 20px;
    color: var(--black);
    text-align: left;
    line-height: 1.6;
    --min-font: 14;
    --max-font: 15;
  }

  .alert_box {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    background-color: var(--rightgray);
    text-align: left;
  }

  .alert_box::before {
    content: "";
    display: block;
    aspect-ratio: 1/1;
    width: 35px;
    height: auto;
    background: url(../images/inheritance/inh_dec09.webp) no-repeat center / contain;
  }

  .alert_box span {
    font-weight: bold;
    line-height: 1.4;
    --min-font: 13;
    --max-font: 14;
  }
} /*--END scope(.compare_general)--*/

@scope (.compare_tech) {
  :scope {
    position: relative;
    flex: 1;
    padding: 30px 40px;
    background-color: var(--blue);
    color: #fff;
    text-align: center;
  }

  i {
    width: min(25%, 120px);
    position: absolute;
    top: -1px;
    right: 15px;
  }

  h3 {
    margin-bottom: 20px;
    font-weight: bold;
    --min-font: 18;
    --max-font: 20;
  }

  h3::before {
    content: "";
    display: block;
    aspect-ratio: 34/24;
    width: 45px;
    height: auto;
    margin: 0 auto 5px;
    background: url(../images/inheritance/inh_dec03.webp) no-repeat center / contain;
  }

  dl {
    margin-bottom: 10px;
    padding: 15px;
    background-color: #fff;
  }

  dl dt {
    font-weight: bold;
    color: var(--blue);
    margin-bottom: 5px;
    --min-font: 15;
    --max-font: 16;
  }

  dl dd {
    font-weight: bold;
    color: var(--black);
    --min-font: 28;
    --max-font: 32;
  }

  dl dd span {
    color: var(--red);
    font-size: 1em;
  }
  dl dd span small {
    font-size: 0.7em;
  }

  p {
    margin-bottom: 20px;
    text-align: left;
    line-height: 1.6;
    --min-font: 14;
    --max-font: 15;
  }

  p span {
    color: var(--yellow);
    font-weight: bold;
  }

  .data_box {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    background-color: color-mix(in srgb, var(--blue) 100%, #fff 20%);
    text-align: left;
  }

  .data_box::before {
    content: "";
    display: block;
    aspect-ratio: 1/1;
    width: 35px;
    height: auto;
    background: url(../images/inheritance/inh_dec05.webp) no-repeat center / contain;
  }

  .data_box span {
    font-weight: bold;
    line-height: 1.4;
    --min-font: 13;
    --max-font: 14;
  }
} /*--END scope(.compare_tech)--*/

@media screen and (max-width: 768px) {
  .inh__compare {
    padding: 30px 5%;
  }

  .compare_content {
    flex-flow: column;
    gap: 20px;
    margin: 30px auto;
  }

  @scope (.compare_general) {
    :scope {
      padding: 15px;
    }
    .alert_box {
      gap: 10px;
      padding: 15px;
    }
  } /*--END scope(.compare_general)--*/
  @scope (.compare_tech) {
    :scope {
      padding: 15px;
    }
    i {
      width: 20%;
      right: 10px;
    }
    .data_box {
      gap: 10px;
      padding: 15px;
    }
  } /*--END scope(.compare_tech)--*/
} /*--END media max-width--*/

/*==================================================
 merit
==================================================*/
.inh__merit {
  background: var(--rightrightblue);
  padding: 0 var(--calc_lr) 60px;
}

.merit_list {
}

@scope (.merit_list) {
  :scope {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 40px 5%;
  }

  li {
    padding: 20px 30px;
    background-color: #fff;
    counter-increment: number;
  }

  .merit_header {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 15px;
  }

  .merit_header picture {
    flex-shrink: 0;
    aspect-ratio: 73/54;
    width: 73px;
    height: auto;
  }

  .merit_header picture img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .merit_header h3 {
    display: flex;
    align-items: flex-end;
    gap: 20px;
    color: var(--black);
    font-weight: bold;
    line-height: 1.5;
    --min-font: 17;
    --max-font: 24;
  }

  .merit_header h3 i {
    display: flex;
    align-items: flex-end;
    gap: 5px;
    margin-bottom: 5px;
    color: var(--blue);
    font-style: normal;
    font-weight: bold;
    --min-font: 14;
    --max-font: 16;
  }

  .merit_header h3 i::after {
    content: counter(number, decimal-leading-zero);
    font-size: 2.8em;
    line-height: 1;
  }

  .merit_body {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 30px;
  }

  .merit_body p {
    padding: 20px 0;
    flex: 1;
    line-height: 1.8;
    --min-font: 14;
    --max-font: 15;
  }

  .merit_body strong {
    display: flex;
    align-items: center;
    width: 30%;
    padding: 15px;
    background-color: var(--middleblue);
    color: #fff;
    font-weight: bold;
    line-height: 1.6;
    --min-font: 13;
    --max-font: 16;
  }
} /*--END scope(.merit_list)--*/

@scope (.merit_price) {
  :scope {
    display: flex;
    justify-content: center;
    gap: 15px;
    padding: 30px 20px;
    background-color: var(--blue);
  }
  dl {
    flex: 1;
    max-width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 10px 20px;
    background-color: #fff;
  }

  dt {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 46px;
    padding: 0 5px 0 15px;
    background: var(--rightrightblue);
    border: 1px solid var(--blue);
    border-right: none;
    color: var(--blue);
    font-weight: bold;
    --min-font: 16;
    --max-font: 18;
  }
  dt:after {
    position: absolute;
    top: -1px;
    left: 100%;
    content: "";
    width: 17px;
    height: calc(100% + 2px);
    background: url(../images/inheritance/inh_dec11.svg) no-repeat center right / 17px 100%;
  }

  dd {
    color: var(--red);
    font-weight: bold;
    --min-font: 16;
    --max-font: 22;
  }

  dd strong {
    --min-font: 20;
    --max-font: 40;
  }

  dd small {
    font-size: 0.8em;
  }
} /*--ENDscope(.merit_price)--*/

.module_midttl {
  padding: 15px;
  color: var(--blue);
  text-align: center;
  font-weight: bold;
  --min-font: 18;
  --max-font: 24;
}

@media screen and (max-width: 768px) {
  .inh__merit {
    padding: 0 var(--calc_lr) 30px;
  }

  @scope (.merit_list) {
    li {
      padding: 20px;
    }

    .merit_body {
      flex-direction: column;
      gap: 15px;
    }

    .merit_body p {
      padding: 5px 0;
    }
    .merit_body strong {
      width: 100%;
    }

    .merit_header h3 {
      flex-flow: wrap;
      gap: 0;
    }
    .merit_header h3 i {
      width: 100%;
      display: block;
    }

    strong {
      width: 100%;
    }
  } /*--END scope(.merit_list)--*/

  .merit_price {
    flex-direction: column;
    padding: 20px 15px;
  }

  @scope (.merit_price) {
    :scope {
      flex-flow: column;
    }
    dl {
      justify-content: flex-start;
      padding: 5px;
      max-width: 100%;
    }
    dl dt {
      width: 135px;
    }

    dl dd {
      flex: 1;
    }
  } /*--END scope(.merit_price)--*/
} /*--END @media --*/

.inh__merit + .inh__consult {
  margin-top: -30px;
}

/*==================================================
 worklits
==================================================*/
.inh__works {
  padding: 60px var(--calc_lr);
}
@scope (.works-list) {
  :scope {
    margin: 70px auto;
  }
  li {
    position: relative;
    margin: 0 0 40px;
  }
  li a {
    display: block;
    height: 100%;
  }
  figure {
    aspect-ratio: 1/1;
    width: 100%;
    background: no-repeat center / cover;
    margin: 0 0 15px;
  }
  em {
    display: inline-block;
    text-align: center;
    color: #fff;
    min-width: 130px;
    padding: 5px;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 13px;
  }
  em[data-name*="新築"] {
    display: inline-block;
    background: var(--red);
  }
  em[data-name*="リフォーム"] {
    display: inline-block;
    background: var(--blue);
  }
  em[data-name*="住宅"] {
    display: inline-block;
    background: var(--red);
  }
  h3 {
    font-weight: bold;
    --min-font: 16;
    --max-font: 20;
  }
} /*--END scope(.works-list)--*/

@media screen and (max-width: 768px) {
  .inh__works {
    padding: 30px 5% 1px;
  }
  @scope (.works-list) {
    :scope {
      margin: 30px auto;
    }

    :scope > li {
      width: 48%;
      margin: 0 0 20px;
    }
  }
} /*--END media max-width--*/

/*==================================================
 voice
==================================================*/
.inh__voice {
  background: var(--blue) url(../images/inheritance/inh_bg01.webp) no-repeat center / cover;
  padding: 60px var(--calc_lr);
}

.inh__voice .tit_B {
  color: #fff;
}
.inh__voice .tit_B i {
  color: currentColor;
}

@scope (.voice_list) {
  :scope {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }
  li {
    padding: 20px 30px;
    background: #fff;
  }

  dl {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  dt {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 25%;
    min-height: 60px;
    border: 1px solid var(--blue);
    color: var(--blue);
    font-weight: bold;
    text-align: center;
    --min-font: 16;
    --max-font: 20;
  }

  dd {
    flex: 1;
    color: var(--black);
    font-weight: bold;
    line-height: 1.6;
    --min-font: 14;
    --max-font: 18;
  }
} /*--END scope(.voice_list)--*/

@media screen and (max-width: 768px) {
  .inh__voice {
    padding: 30px 5% 40px;
  }
  @scope (.voice_list) {
    li {
      padding: 15px;
    }

    dl {
      flex-flow: column;
      gap: 10px;
    }

    dt {
      padding: 5px 20px;
      width: 100%;
      min-height: auto;
    }
  } /*--END scope(.voice_list)--*/
} /*--END media max-width--*/

/*==================================================
 faq
==================================================*/
.inh__faq {
  background: var(--rightrightblue);
  padding: 60px var(--calc_lr);
}

@scope (.faq_list) {
  details {
    display: block;
    background-color: #fff;
    overflow: hidden;
    margin: 0 0 15px;
  }

  summary {
    display: block;
    position: relative;
    cursor: pointer;
    list-style: none;
    -webkit-tap-highlight-color: transparent;
  }

  summary::-webkit-details-marker {
    display: none;
  }
  summary::marker {
    content: "";
  }

  summary::after {
    content: "－";
    position: absolute;
    top: 50%;
    right: 25px;
    /*width: 15px;
    height: 2px;
    background-color: var(--black);
    */
    transform: translateY(-50%);
  }
  details[open] summary:after {
    content: "＋";
  }
} /*--END scope(.faq_list)--*/

.module_q {
  display: flex;
  align-items: stretch;
  background: #fff;
}

/* Q */
.module_q dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  background-color: var(--blue);
  color: #fff;
  font-weight: bold;
  flex-shrink: 0;
  --min-font: 16;
  --max-font: 18;
}

.module_q dd {
  flex: 1;
  padding: 20px 50px 20px 20px;
  color: var(--black);
  font-weight: bold;
  --min-font: 14;
  --max-font: 16;
}

/* A */
.module_a {
  display: flex;
  align-items: center;
  background: #fff;
  margin: 0 0 15px;
}

.module_a dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  min-height: 60px;
  color: var(--blue);
  background: #fff;
  font-weight: bold;
  flex-shrink: 0;
  --min-font: 16;
  --max-font: 18;
}

.module_a dd {
  flex: 1;
  padding: 10px 25px 10px 20px;
  color: var(--black);
  line-height: 1.7;
  --min-font: 14;
  --max-font: 15;
}

@media screen and (max-width: 768px) {
  .inh__faq {
    padding: 30px 5%;
  }
} /*--END media max-width--*/

/*==================================================
 cta
==================================================*/
.inh__cta {
  padding: 0 var(--calc_lr) 60px;
  background-color: var(--rightrightblue); /* 背景をわずかに明るいトーンに */
}
.inh__ctatop {
  padding: 0 var(--calc_lr) 80px;
}

@scope (.cta_contain) {
  :scope {
    display: grid;
    grid-template-columns: min(30%, 300px) 1fr;
    grid-template-areas:
      "pic tit"
      "pic p";
    align-items: center;
    gap: 15px 40px;
  }
  picture {
    grid-area: pic;
    margin-left: 20px;
  }
  h3 {
    grid-area: tit;
    color: var(--blue);
    font-weight: bold;
    align-self: end;
    --min-font: 20;
    --max-font: 24;
  }
  p {
    grid-area: p;
    color: var(--black);
    line-height: 1.8;
    align-self: start;
    --min-font: 14;
    --max-font: 15;
  }
} /*--END scope(.cta_contain)--*/

@scope (.cta_bnr) {
  :scope {
    position: relative;
    margin: 0 auto;
    padding: 20px min(28%, 230px) 20px 0;
    border: 3px solid var(--darkbrown);
    background-color: #fff;
    text-align: center;
  }
  h4 {
    background-color: var(--darkbrown);
    padding: 12px;
    color: var(--moegi);
    font-weight: bold;
    --min-font: 20;
    --max-font: 40;
  }
  .present_text {
    margin: 15px auto;
    color: var(--red);
    font-weight: bold;
    --min-font: 20;
    --max-font: 40;
  }
  .present_text span {
    font-size: 1.8em;
    line-height: 1;
  }

  p {
    margin-bottom: 20px;
    --min-font: 14;
    --max-font: 15;
  }

  .btn_group {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 15px;
  }

  .btn_group a {
    display: block;
    flex: 1;
  }

  .btn_group a:hover {
    opacity: 0.8;
  }

  picture {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: min(30%, 260px);
    z-index: 2;
  }
} /*--END scope(.cta_bnr)--*/

@media screen and (max-width: 768px) {
  .inh__ctatop {
    padding: 0 0 40px;
  }

  @scope (.cta_contain) {
    :scope {
      display: grid;
      grid-template-areas:
        "pic tit"
        "p p";
      align-items: center;
      width: 90%;
      margin: 0 auto;
      gap: 10px 20px;
    }
    picture {
      align-self: end;
    }
    p {
      margin: 0 0 20px;
    }
  } /*--END scope(.cta_contain)--*/
  @scope (.cta_bnr) {
    :scope {
      position: relative;
      width: 90%;
      margin: 0 auto;
      padding: 20px 0;
      border: 3px solid var(--darkbrown);
      background-color: #fff;
      text-align: center;
    }

    .btn_group {
      flex-flow: column;
    }

    .present_text {
      margin: 0 auto 15px;
      padding: 15px 20px 0;
      position: relative;
      text-align: left;
      z-index: 2;
    }
    p {
      padding: 0 20px;
      text-align: left;
    }

    picture {
      z-index: -1;
    }
  } /*--END scope(.cta_bnr)--*/
} /*--END media max-width--*/

/*==================================================
 local
==================================================*/
.inh__local {
  padding: 60px var(--calc_lr);
}

.inh__local iframe {
  display: block;
  width: 100%;
  height: 400px;
}

@media screen and (max-width: 768px) {
  .inh__local {
    padding: 30px 5%;
  }
} /*--END media max-width--*/

/*==================================================
 simulation
==================================================*/
/*==================================================
 simulation
==================================================*/
.inh__simulation {
  overflow: hidden;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 4vw;
  padding: 30px 0 0 var(--calc_lr);
  background: linear-gradient(to bottom, transparent 60px, var(--beige) 60px);
}

@scope (.simulation_content) {
  .moudule_hukidasi {
    border: 1px solid var(--darkbrown);
    margin: 0 0 30px;
  }
  .moudule_hukidasi:before {
    position: absolute;
    top: 100%;
    left: calc(10% - 1px);
    z-index: 2;
    content: "";
    display: block;
    --hen: 14px;
    background: var(--darkbrown);
    height: calc(tan(60deg) * var(--hen) / 2);
    width: var(--hen);
    clip-path: polygon(0 0, 100% 0, 50% 100%); /*下*/
  }

  .simulation_main_copy strong {
    display: flex;
    align-items: center;
    flex-flow: wrap;
    gap: 15px;
    margin-bottom: 10px;
    color: var(--brown);
    font-weight: bold;
    --min-font: 18;
    --max-font: 34;
  }

  .simulation_main_copy strong em {
    padding: 5px 12px;
    background: var(--brown);
    border-radius: 5px;
    color: #fff;
    font-style: normal;
    --min-font: 16;
    --max-font: 22;
  }

  .simulation_main_copy h2 {
    margin-bottom: 20px;
    color: var(--brown);
    font-weight: bold;
    line-height: 1.2;
    --min-font: 22;
    --max-font: 46;
  }

  .simulation_main_copy p {
    margin-bottom: 30px;
    font-weight: bold;
    --min-font: 14;
    --max-font: 18;
  }

  .module_cta em {
    --min-font: 14;
    --max-font: 23;
  }

  .module_cta p {
    padding: 5px;
    --min-font: 14;
    --max-font: 26;
  }
  .module_cta span {
    --min-font: 16;
    --max-font: 30;
  }
} /*--END scope(.simulation_content)--*/

@scope (.simulation_feature) {
  :scope {
    position: relative;
    flex: 0 0 400px;
    padding: 20px 30px;
    margin: 0 0 70px;
    background: #fff;
    box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.05);
  }

  dt {
    margin-bottom: 15px;
    color: var(--brown);
    text-align: center;
    font-weight: bold;
    line-height: 1.4;
    --min-font: 18;
    --max-font: 24;
  }

  dt small {
    display: block;
    margin-top: 5px;
    color: var(--black);
    font-weight: normal;
    --min-font: 11;
    --max-font: 12;
  }

  dd ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: 20px;
  }

  dd ul li {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px;
    background: var(--beige);
    border-radius: 5px;
  }

  h3 {
    margin: 0 3%;
    flex: 0 0 80px;
    color: var(--rightbrown);
    font-weight: bold;
    --min-font: 18;
    --max-font: 24;
  }

  dd li p {
    flex: 1;
    font-weight: bold;
    line-height: 1.4;
    color: var(--brown);
    opacity: 0.9;
    --min-font: 13;
    --max-font: 15;
  }

  .img_text {
    color: var(--black);
    line-height: 1.6;
    margin-left: 100px;
    --min-font: 12;
    --max-font: 14;
  }

  picture {
    position: absolute;
    bottom: -70px;
    left: -140px;
    z-index: 2;
    width: 280px;
    pointer-events: none;
  }
} /*--END scope(.simulation_feature)--*/

@media screen and (max-width: 1090px) {
  .inh__simulation {
    flex-flow: wrap;
    gap: 30px;
    padding: 40px 5% 0;
  }

  @scope (.simulation_content) {
    :scope {
      margin-inline: auto;
    }

    .simulation_main_copy strong {
      justify-content: center;
      gap: 5px;
    }
    .simulation_main_copy h2 {
      text-align: center;
    }

    .module_cta {
      width: 100%;
      margin: 0 auto;
    }

    .module_cta p {
      padding: 5px;
    }
  } /*--END scope(.simulation_content)--*/

  @scope (.simulation_feature) {
    :scope {
      padding: 15px;
      margin: 0 0 30px;
      flex: 1;
    }

    h3 {
      margin: 0;
    }
    .img_text {
      margin-left: 130px;
    }

    picture {
      position: absolute;
      bottom: -30px;
      left: -5%;
      z-index: 2;
      width: 150px;
      pointer-events: none;
    }
  } /*--END scope(.simulation_feature)--*/
} /*--END media max-width--*/

/*==================================================
 footer
==================================================*/
footer {
  display: grid;
  grid-template-columns: 48% 1fr;
  grid-template-areas:
    "info services "
    "info license"
    "sitemap sitemap"
    "copy copy";
  gap: 60px 0;
  padding: 80px var(--calc_lr);
  background-color: #265d68;
  color: #fff;
}

@scope (.footer_info) {
  :scope {
    grid-area: info;
  }

  h2 {
    margin-bottom: 25px;
    font-weight: bold;
    --min-font: 24;
    --max-font: 32;
  }

  h2 strong {
    display: block;
    width: fit-content;
    margin: 0 0 10px;
    padding: 10px 25px;
    background-color: #fff;
    border-radius: 10px;
    color: var(--blue);
    --min-font: 16;
    --max-font: 20;
  }

  p {
    max-width: 380px;
    margin-bottom: 40px;
    line-height: 1.8;
  }

  dl {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 10px 0;
    font-weight: bold;
  }

  dl > * {
    --min-font: 15;
    --max-font: 18;
  }

  dt {
    grid-column: 1;
  }

  dd {
    grid-column: 2;
  }
} /*--END scope(.footer_info)--*/

@scope (.footer_services) {
  :scope {
    grid-area: services;
    display: flex;
    flex-flow: wrap;
    margin: 20px 0 0;
  }

  h3 {
    width: 10vw;
    margin-bottom: 25px;
    font-weight: bold;
    --min-font: 18;
    --max-font: 24;
  }

  ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }

  li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
    --min-font: 16;
    --max-font: 18;
  }

  li a::after {
    content: "→";
    font-size: 1.2em;
    margin-left: 10px;
  }
} /*--END scope(.footer_services)--*/

@scope (.footer_license) {
  :scope {
    grid-area: license;
    display: flex;
    flex-flow: wrap;
  }

  h3 {
    width: 10vw;
    margin-bottom: 25px;
    font-weight: bold;
    --min-font: 18;
    --max-font: 18;
  }

  p {
    line-height: 2;
    --min-font: 14;
    --max-font: 16;
  }
} /*--END scope(.footer_license)--*/

@scope (.footer_sitemap) {
  :scope {
    grid-area: sitemap;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 10px;
    margin: 40px auto 0;
  }

  li {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  li a {
    --min-font: 13;
    --max-font: 16;
  }

  li:not(:last-child)::after {
    content: "|";
    opacity: 0.8;
  }
} /*--END scope(.footer_sitemap)--*/

.copyright {
  grid-area: copy;
  margin-top: 50px;
  text-align: center;
  font-weight: normal;
  --min-font: 12;
  --max-font: 14;
}

@media screen and (max-width: 768px) {
  footer {
    grid-template-columns: 1fr;
    grid-template-areas:
      "info"
      "services"
      "license"
      "sitemap"
      "copy";
    gap: 30px;
    padding: 50px 5% 100px;
  }

  @scope (.footer_services) {
    h3 {
      width: 100%;
      margin-bottom: 15px;
    }
  }

  @scope (.footer_license) {
    h3 {
      width: 100%;
      margin-bottom: 15px;
    }
  }

  @scope (.footer_sitemap) {
    :scope {
      margin-top: 30px;
      gap: 15px;
    }
  }
  .copyright {
    margin-top: 0px;
  }
} /*--END media max-width--*/
